<template>
	<img alt="Vue logo" src="./assets/logo.png">
	<HelloWorld :title="appName" subtitle="Hello from Vue.js" />
</template>

<script>
import HelloWorld from './components/HelloWorld.vue';

export default {
	name: 'App',
	components: {
		HelloWorld
	},
	data: () => ({appName: document.title})
};
</script>

<style>
#app {
	color: #2c3e50;
	font-family: Avenir, Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-top: 60px;
	text-align: center;
}
</style>
